Bug 187874 - RFE: Upgrade Pan to 0.90
RFE: Upgrade Pan to 0.90
Product: Fedora
Classification: Fedora
Component: pan (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael A. Peters
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-04-04 03:54 EDT by Alan Sanderson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-19 03:47:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
spec file I used to succesfully build Pan 0.90 RPM under Fedora Core 5 (8.59 KB, text/plain)
2006-04-04 03:54 EDT, Alan Sanderson
no flags Details

  None (edit)
Description Alan Sanderson 2006-04-04 03:54:33 EDT
Description of problem:
Pan 0.90 has been released. Looks to be a massive improvement upon as
far as speed and memory consumption are concerned. See http://pan.rebelbase.com/
for details. I have managed to succussfully build it on FC5 by modifying the
SPEC file for the current FC5 release by including the line 'BuildRequires:
gmime >= 2.1.0' in the spec file and by disabling current patches in the spec
file. It would be great to see Pan 0.90 available in Fedora Extras Devel so that
it can get some more testing.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Source for Pan 0.90 can be found at
I'll attach the modified spec file for you.
Comment 1 Alan Sanderson 2006-04-04 03:54:33 EDT
Created attachment 127278 [details]
spec file I used to succesfully build Pan 0.90 RPM under Fedora Core 5
Comment 2 Alan Sanderson 2006-04-04 03:59:43 EDT
In my description the modification I made to the spec file should of been
'BuildRequires: gmime-devel >= 2.1.0' instead of 'BuildRequires: gmime >=
2.1.0'. Sorry about that.
Comment 3 Michael A. Peters 2006-04-19 03:47:23 EDT
I'm going to keep this in rawhide since it looks like they are actively popping
out beta releases now (currently at 0.93) and wait for the long overdue stable
release before pushing it into fc5.

I will be trying to get the new betas into rawhide in a timely manner.

Note You need to log in before you can comment on or make changes to this bug.